<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
    "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="el"
    version="-//W3C//DTD XHTML 1.1//EN" dir="ltr">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title>Ελληνική Τεκμηρίωσης phpMyAdmin</title>
</head>
<body>
<h1>Ελληνική Τεκμηρίωσης phpMyAdmin</h1>
<p>Έγγραφα μεταφρασμένα στα ελληνικά:</p>
<ul>
<li><a href="Documentation.html">Βασική τεκμηρίωση</a></li>
<li><a href="README">ΔΙΑΒΑΣΕ ΜΕ</a></li>
<li><a href="TODO">ΓΙΑ ΝΑ ΓΙΝΟΥΝ</a></li>
</ul>
</body>
</html>
